﻿/*

[ CSS Document ]

	Style Sheet Name: styles.css
	Website: Travel
	Author: Jimmyweb Web Design
	Author URL: www.jimmyweb.net
	Version: 1.0
	Date: 22/04/2013

[ Table Of Contents ]

	1- Global Structure
	2- Global Typography
	3- Header
	4- Navigation
	5- Content
	6- Side Column
	7- Adverts
	8- Footer
	9- Responsive Styles
		
*/ 



/* 1 ----------------------------------------------------------------------------------------------------[   G L O B A L   S T R U C T U R E   ]--- 
*/
body {
	display: 				block !important;
}
.headwrapper {
	width: 					100%;
	background: 		#fff;
}
.wrapper {
	width: 					100%;
	background: 		#fff;
	padding-bottom: 30px;
}
.core {
	padding: 				0px;
	position: 			relative;
}
.container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 					990px;
}
section {
	width: 					100%;
	float: 					left;
}
article {
	width: 					650px;
	float: 					left;
	margin: 				30px 0 0 0px;
}
aside {
	width: 					300px;
	float: 					right;
	margin: 				30px 0px 0 0;
}
.container {
	position: 			relative;
}
#mobile-phone {
	display: 				none;
}
/* 2 ----------------------------------------------------------------------------------------------------[   G L O B A L   T Y P O G R A P H Y   ]--- 
*/

h1, h2, h3, h4, h5, h6 {
	font-family: 		'Open Sans', sans-serif;
	color: 					#EA5B91;
}
h1 {
	font-size: 			14px;
	line-height: 		32px;
	display: 				inline-block;
	color: 					#999;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 		300;
	padding: 				25px 0 0 0;
}
h2 {
	font-size: 			32px;
	font-weight: 		300;
	float: 					left;
	font-weight: 		300;
	color:					#a4a19b;
	width: 					460px;
	text-align: 		center;
	line-height: 		48px;
	padding: 				40px 0 40px 0;
}

h3 {
	font-size: 			26px;
	padding-bottom: 8px;
	line-height: 		1.2em;
	font-weight: 		300;
	color:					#a4a19b;
}
h3 a {
	color: 					#EA5B91;
}
h3 a:hover {
	color: 					#cd4791;
	text-decoration: none;
}
h4 {
	font-size: 			14px;
	padding-bottom: 8px;
	line-height: 		1.2em;
	color: 					#666;
}
h5 {
	font-size: 			15px;
	line-height: 		1.2em;
	padding-bottom: 3px;
}
/* 3 ----------------------------------------------------------------------------------------------------[   H E A D E R   ]--- 
*/

header {
	width: 					100%;
	float: 					left;
	height: 				150px;
}
#logo {
	display: 				block;
	float: 					left;
	margin: 				15px 0 10px 0px;
}
#logo img {
	display: 				block;
}
.head-details {
	float: 					right;
	text-align: 		right;
}
#call-us {
	font-family: 		'Open Sans', sans-serif;
	color:					#7d8581;
	font-size: 			30px;
	font-weight: 		300;
	padding: 				36px 0 0 0;
}
#trip {
	margin: 				5px 0 0px 0px;
		font-family: 		'Open Sans', sans-serif;
	color: 					#aaa;
}

.banner {
	height: 				auto;
	position: 			relative;
}
.mini-banner {
	height: 				auto;
	position: 			relative;
}
.mini-banner img {
	width: 					100%;
}
#mainslider {
	display: 				block;
}
#mobileslider {
	display: 				none;
}
/* 4 ----------------------------------------------------------------------------------------------------[   N A V I G A T I O N   ]--- 
*/



/* -------------[ Main Nav ]------------- */
/* Subnav */
.container-nav {
	position: 			relative;
	z-index: 				1000;
}
.subnav {
	clear: 					both;
	width: 					100%;
	height: 				41px;
	margin: 				0px 0px 0px 0px;
	background: 		#7d8581;
	border-radius: 	0px 0px 0px 0px;
	position: 			absolute;
	top: 						0px;
	left: 					0px;
}
/* Main Navigation - Top Horizontal style */
#mainNav {
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	width:   				100%;
	height: 				38px;
}
#mainNav ul {
	float: 					left;
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	font-family: 		'Open Sans', sans-serif;
	font-size: 			12px;
	line-height: 		12px;
	width: 					100%;
	position: 			relative;
}
#mainNav ul li {
	display: 				inline;
	float: 					left;
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	border-right: 	1px solid #6a726e;
	position: 			relative; /*-- Important --*/
}
#mainNav ul li a {
	display: 				block;
	height: 				26px;
	margin:  				0px 0px 0px 0px;
	font-weight: 		400;
	line-height: 		10px;
	padding: 				15px 18px 0px 18px;
	background: 		none;
	text-transform: uppercase;
	transition: 		background-color 0.15s ease 0s, color 0.15s ease 0s, opacity 0.15s ease-in-out 0s;
}
#mainNav ul li a:link, #mainNav ul li a:visited {
	text-decoration: none;
	color:					#fff;
}
#mainNav ul li a:hover {
	color:					#fff;
	text-decoration: none;
}
#mainNav ul li:first-child a:hover {
	border-radius: 	0px 0px 0px 0px;
}
/*-- Hover State --*/
#mainNav ul li:hover a, #mainNav ul li a:hover {
	position: 			relative;
	z-index: 				100000;
	color:					#7d8581;
	background: 		#fff;
}
#mainNav ul li#nav-enquire {
	position: 			absolute;
	right: 					0px;
	top: 						0px;
	border-left: 		1px solid #6a726e;
	border-right: 	none;
	background: 		#6a726e;
}
/* ------------- Mega Drop Down ------------- */
#mainNav ul li .sub {
	border-bottom: 	5px solid #7d8581;
	position: 			absolute; /*--Important--*/
	top: 						40px;
	left: 					0;
	z-index: 				99999;
	background: 		#fff;
	overflow: 			hidden;
	padding: 				0px 0px 0px 0px;
	float: 					left;
	display: 				none; /*--Hidden for those with js turned off--*/
	-webkit-box-shadow:  		0px 0px 2px 1px rgba(0, 0, 0, 0.2), 0px 0px 12px 1px rgba(0, 0, 0, 0.1);
	box-shadow:  						0px 0px 2px 1px rgba(0, 0, 0, 0.2), 0px 0px 12px 1px rgba(0, 0, 0, 0.1);
}
#mainNav ul li .row { /*--If needed to break out into rows--*/
	clear: 					both;
	float: 					left;
	width: 					100%;
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
}
#mainNav ul li .sub ul {
	font-family:		helvetica, Arial, Helvetica, sans-serif;
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	width: 					210px;
	float: 					left;
	text-transform: capitalize;
	border-left: 		none;
	background-image: none;
}
#mainNav ul .sub ul li {
	width: 					210px; /*--Override parent list item--*/
	color: 					#fff;
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	border: 				none;
	background-image: none;
}
#mainNav ul .sub ul li a {
	float: 					none;
	text-indent: 		0; /*--Override text-indent from parent list item--*/
	height: 				auto; /*--Override height from parent list item--*/
	width: 					190px; /*--Override parent list item--*/
	padding: 				9px 5px 9px 15px;
	border-bottom: 	1px solid #f2f0ed;
	border-right:  	1px solid #f2f0ed;
	display: 				block;
	text-decoration: none;
	background:			none;
	line-height: 		1.3em;
	font-weight: 		500;
	font-size: 			12px;
	text-transform: capitalize;
}
#mainNav ul .sub ul li a:link, #mainNav ul .sub ul li a:visited {
	color: 					#7d8581;
	-webkit-box-shadow: 		none;
	-moz-box-shadow: 				none;
	box-shadow: 						none;
	-webkit-border-radius: 	0px;
	-moz-border-radius: 		0px;
	border-radius: 					0px;
}
#mainNav ul .sub ul li a:hover {
	color: 					#7d8581;
	background: 		#fff;
	padding: 				9px 5px 9px 12px;
	border-left: 		3px solid #d3941a;
	-webkit-box-shadow: 		none;
	-moz-box-shadow: 				none;
	box-shadow: 						none;
	-webkit-border-radius: 	0px;
	-moz-border-radius: 		0px;
	border-radius: 					0px;
}
.subnav-fixed {
	margin: 				0px 0px 0px 0px;
	position: 			fixed;
	top: 						0px;
	left: 					0;
	right: 					0;
	z-index: 				1020; /* 10 less than .navbar-fixed to prevent any overlap */
	box-shadow: 		0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
	background: 		#7d8581;
	-moz-border-radius: 		0px 0px 0px 0px;
	-webkit-border-radius: 	0px 0px 0px 0px;
	border-radius: 					0px 0px 0px 0px;
}
.subnav-fixed #mainNav {
	width: 					990px;
	margin: 				0 auto;
	padding: 				0 1px;
}
.subnav-fixed #mainNav ul li:first-child a:hover {
	border-radius: 	0px 0px 0px 0px;
}
/* ------------- Active Menu State ------------- */
#home #mainNav ul li.m1 a {
	background: 		#fff;
	color:					#7d8581;
}
#beach-house #mainNav ul li.m2 a {
	background: 		#fff;
	color:					#7d8581;
}
#location #mainNav ul li.m3 a {
	background: 		#fff;
	color:					#7d8581;
}
#experiences #mainNav ul li.m4 a {
	background: 		#fff;
	color:					#7d8581;
}
#rates #mainNav ul li.m5 a {
	background: 		#fff;
	color:					#7d8581;
}
#contact #mainNav ul li.m6 a {
	background: 		#fff;
	color:					#7d8581;
}
#enquire #mainNav ul li.m7 a {
	background: 		#fff;
	color:					#7d8581;
}
#honeymoon #mainNav ul li.m8 a {
	background: 		#fff;
	color:					#7d8581;
}
#mobile-nav {
	display: 				none;
}
/* 5 ----------------------------------------------------------------------------------------------------[   C O N T E N T   ]--- 
*/



img.left {
	float: 					left;
	margin: 				5px 25px 25px 0;
}
img.right {
	float: 					right;
	margin: 				5px 0px 25px 25px;
}
.video-container {
	position: 			relative;
	padding-bottom: 56.25%;
	padding-top: 		30px;
	height: 				0;
	overflow: 			hidden;
	margin: 				15px 0 30px;
}
.video-container iframe, .video-container object, .video-container embed {
	position: 			absolute;
	top: 						0;
	left: 					0;
	width: 					100%;
	height: 				100%;
}
/* -------------[ Homepage ]------------- */

.intro {
	float: 					right;
	width: 					500px;
	padding: 				25px 0 40px 0;
	line-height: 		1.6em;
}
.intro p {
	font-size: 			14px;
	padding-bottom: 12px;
}
.features {
	width: 					1020px;
	float: 					left;
	margin-left: 		-30px;
}
.feature {
	width: 					100%;
	float: 					left;
	margin: 				0 0px 40px 0px;
}
.features .feature {
	width: 					310px;
	float: 					left;
	margin: 				0 0px 60px 30px;
}
.feature .image-wrap {
	width: 					110px;
	height: 				110px;
	float: 					left;
	margin: 				0 15px 40px 0;
}
.feature .image-wrap img {
	width: 					100%;
	display: 				block;
}
.feature h3 {
	font-size: 			13px;
	font-weight: 		700;
	text-transform: uppercase;
	color: 					#d3941a;
}
.feature p {
}
.feature p a {
	text-transform: uppercase;
	font-size: 			12px;
	padding: 				6px 14px;
	border: 				1px solid #e1e1e1;
	color: 					#999;
	position: 			relative;
	top: 						6px;
	display: 				inline-block;
}
.feature p a:hover {
	text-decoration: none;
	color: 					#333;
	border: 				1px solid #999;
}
.features .feature p a {
	position: 			relative;
	top: 						6px;
}
/* -------------[ Sub level pages ]------------- */
.sub-image-wrap {
	width: 					630px;
	float: 					left;
	margin: 				44px 0 40px 0;
}
.sub-image-wrap .nivo-controlNav {
	text-align:			center;
	padding: 				0px 0;
	position: 			relative;
	bottom: 				-10px;
	z-index: 				800;
}
.sub-image-wrap .nivo-controlNav a {
	cursor:					pointer;
	background: 		url("../images/car4.jpg") no-repeat center center;
	border: 				0 none;
	display: 				inline-block;
	height: 				14px;
	margin: 				0 3px;
	text-indent: 		-9999px;
	width: 					14px;
}
.sub-image-wrap .nivo-controlNav a.active {
	background: 		url("../images/car3.jpg") no-repeat center center;
}
.sub-image-wrap h2 {
	float: 					left;
	font-weight: 		300;
	color:					#a4a19b;
	width: 					90%;
	text-align: 		center;
	line-height: 		48px;
	padding: 				40px 5% 40px 5%;
}
.sub-content {
	width: 					320px;
	float: 					right;
	padding: 				40px 0 40px 0;
	line-height: 		1.6em;
}
.sub-content p {
	padding: 				0px 0 20px 0;
	font-size: 			14px;
	line-height: 		1.6em;
}
.sub-content .feature p {
	padding: 				0px 0 0px 0;
	font-size: 			12px;
	line-height: 		1.6em;
}
.sub-content ul {
	margin: 				0 0 30px 25px;
}
ul.links {
	list-style: 		none;
	padding: 				0px;
	margin: 				0px 0px 30px 0px;
}
ul.links li {
	padding-bottom: 5px;
	display: 				block;
}
.links a {
	text-transform: uppercase;
	font-size: 			12px;
	padding: 				6px 14px;
	border: 				1px solid #e1e1e1;
	color: 					#999;
	display: 				inline-block;
	margin: 				0 5x 10px 0;
}
.links a:hover {
	text-decoration: none;
	color: 					#333;
	border: 				1px solid #999;
}
/* -------------[ Contact page ]------------- */

#frmContact {
}
#contact .sub-image-wrap .nivo-controlNav {
 display: 				none;
}

#frmContact ul {
	list-style: 		none;
	padding: 				0px;
	margin: 				0px;
}
#frmContact ul li {
	padding: 				0px;
	margin: 				0px;
}
#frmContact ul li label {
	font-size: 			10px;
	text-transform: uppercase;
	color: 					#999;
}
#frmContact ul li input {
	border: 				1px solid #999;
	border-radius: 	0 0 0 0;
	width: 					95%;
	padding: 				6px 2%;
	margin-bottom: 	16px;
	font-size: 			14px;
}
#frmContact ul li textarea {
	border: 				1px solid #999;
	border-radius: 	0 0 0 0;
	width: 					95%;
	padding: 				6px 2%;
	margin-bottom: 	24px;
	font-size: 			14px;
	min-height: 		100px;
}
#frmContact ul li input#btnSubmit {
	border: 				1px solid #ccc;
	border-radius: 	0 0 0 0;
	width: 					132px;
	padding: 				11px 0px 10px;
	margin-bottom: 	16px;
	font-size: 			12px;
	background: 		#fff;
	text-transform: uppercase;
}
/* -------------[ Enquire page ]------------- */


#enquire .mini-banner {
	width: 					100%;
	height: 				760px;
	position: 			relative;
	background: 		url("../images/enq1.jpg") no-repeat center center;
	background-size: 100% auto;
	padding: 				0px;
	margin: 				0px;
	clear: 					both;
}
.enquire-wrap {
	width: 					390px;
	margin: 				0 auto;
	text-align: 		left;
	position: 			relative;
}
.enquire-content {
	width: 					390px;
	position: 			absolute;
	top: 						80px;
	right: 					0px;
}
.enquire-content h3 {
	color: 					#fff;
}
.enquire-content p {
	color: 					#fff;
	margin-bottom: 	30px;
}
.enquire-content #frmContact ul li {
	position: 			relative;
	padding: 				0px;
	margin: 				0px;
}
.enquire-content #frmContact ul li input {
	background: 		none;
	border: 				1px solid rgb(255, 255, 255);
	border: 				1px solid rgba(255, 255, 255, .2);
	border-bottom: 	1px solid rgba(255, 255, 255, 0);
	box-shadow: 		none;
	padding: 				10px 10px 10px 120px;
	color: 					#fff;
	margin: 				0px;
	width: 					260px;
	margin-bottom: 	-1px;
}
.enquire-content #frmContact ul li input:focus {
	border: 				1px solid rgb(255, 255, 255);
}
.enquire-content #frmContact ul li label {
	position: 			absolute;
	top: 						10px;
	left: 					15px;
	color: 					#fff;
	margin: 				0px;
	opacity: 0.8;
}
.enquire-content #frmContact ul li select {
	background: 		none;
	border: 				1px solid rgb(255, 255, 255);
	border: 				1px solid rgba(255, 255, 255, .2);
	border-bottom: 	1px solid rgba(255, 255, 255, 0);
	box-shadow: 		none;
	padding: 				8px 7px 8px 170px;
	color: 					#fff;
	margin: 				0px;
	width: 					392px;
	outline:				none;
	height: 				40px;
	margin-bottom: 	-1px;
	font-size: 			14px;
	border-radius: 	0 0 0 0;
}
.enquire-content #frmContact ul li select:focus {
	border: 				1px solid rgb(255, 255, 255);
}
.enquire-content #frmContact ul li select option {
	padding: 				3px 10px;
	color: 					#333;
	font-size: 			12px;
}
.enquire-content #frmContact ul li textarea {
	background: 		none;
	border: 				1px solid rgb(255, 255, 255);
	border: 				1px solid rgba(255, 255, 255, .2);
	box-shadow: 		none;
	padding: 				34px 10px 10px 13px;
	color: 					#fff;
	margin: 				0px;
	width: 					367px;
}
.enquire-content #frmContact ul li textarea:focus {
	border: 				1px solid rgb(255, 255, 255);
}
.enquire-content #frmContact ul li #btnSubmit {
	margin: 				14px 0px 0 0;
	background: 		none;
	border: 				1px solid rgb(255, 255, 255);
	border: 				1px solid rgba(255, 255, 255, .2);
	box-shadow: 		none;
}
.enquire-content #frmContact ul li #btnSubmit:hover {
	border: 				1px solid rgb(255, 255, 255);
}
/* -------------[ Rates page ]------------- */
.rates-wrap {
	background: 		#f0eee9;
	font-family: 		'Open Sans', sans-serif;
}
.rates-wrap table th, .rates-wrap table td {
	border: 				1px solid #FFFFFF;
	padding: 				13px 15px;
	text-align: 		left;
	vertical-align: baseline;
	font-size: 			12px;
}
.rates-wrap table thead th {
	background: 		#e5e2dc;
	background: 		#7d8581;
	color: 					#FFFFFF;
	font-weight: 		bold;
	font-size: 			16px;
}
.rates-wrap table thead th span {
	font-weight: 		300;
	font-size: 			11px;
}
.rates-wrap table td h4 {
	padding: 				0px;
	margin: 				0px;
}
.rates-wrap table td.rate {
	font-size: 			20px;
	font-weight: 		300;
}
.rates-wrap table td.rate span {
	position: 			relative;
	top: 						9px;
}
.rates-wrap table td a {
	text-transform: uppercase;
	font-size: 			12px;
	padding: 				6px 14px;
	border: 				1px solid #ccc;
	color: 					#666;
	display: 				inline-block;
	margin: 				0 5x 10px 0;
	float: 					right;
	font-weight: 		400;
	position: 			relative;
	top: 						2px;
}
.rates-wrap table td a:hover {
	text-decoration: none;
	color: 					#000;
	border: 				1px solid #7d8581;
}
.rates-wrap table tbody th {
	background: 		#e5e2dc;
	font-weight: 		bold;
	font-size: 			16px;
}

.enquire-content #frmContact ul li .error {
left: 15px;
top: 25px;
}
/* 6 ----------------------------------------------------------------------------------------------------[   S I D E   C O L U M N   ]--- 
*/

aside {
}
aside h3 {
	font-size: 			16px;
}
aside h4 {
	font-size: 			14px;
	margin-top: 		12px;
}
aside h5 {
	font-size: 			13px;
	margin-top: 		12px;
	color: 					#666;
}
aside p {
	color: 					#7B7B7B;
	font-size: 			11px;
	margin: 				0;
	padding: 				0px 0 10px 0;
	line-height: 		1.3em;
	text-align: 		left;
}
aside {
}
.tablet-show {
	display: 				none;
}
.tablet-hide {
	display: 				block;
}
/* 8 ----------------------------------------------------------------------------------------------------[   F O O T E R   ]--- 
*/





.footer {
	position: 			relative;
	background: 		#e5e2dc;
}
.foot-wrap {
	height: 				60px;
}
.signup-container {
	height: 				auto;
	margin: 				0px auto 0;
	position: 			relative;
}
.signup {
	background: 		#7d8581;
	color: 					#FFFFFF;
	height: 				auto;
	margin: 				0px auto 0;
	overflow: 			hidden;
	position: 			absolute;
	top: 						0px;
	width: 					100%;
	z-index: 				10;
}
.signup .news-title {
	float: 					left;
	padding: 				9px 20px 0px;
	font-size: 			16px;
	text-transform: uppercase;
	font-family: 		'Open Sans', sans-serif;
}
#signupform_wrapper {
	padding: 				0px 36px 0 0;
	float: 					right;
}
.signupform_body label {
	margin-left: 		6px !important;
}
.signupform {
	color: 					#FFFFFF;
	float: 					right;
	list-style: 		none outside none;
	margin-bottom: 	8px;
	padding-right: 	10px;
	width: 					auto;
}
.ginput_container {
	display: 				inline-block;
}
.signupform_body ul {
	list-style: 		none;
	margin: 				0px;
	padding: 				6px 0px;
}
.signupform_body ul li {
	float: 					left;
	list-style: 		none outside none;
	margin-bottom: 	5px;
	padding-right: 	16px;
	width: 					auto;
}
.signupform_body label {
	font-size: 			10px;
	text-transform: uppercase;
	display: 				inline-block;
	padding-right: 	5px;
	padding-top: 		0px;
	width: 					auto;
}
.signupform_body input {
	width: 					150px;
	border: 				none;
	background: 		#f6f6f6;
	border-radius: 	0px 0px 0px 0px;
	margin: 				0px;
}
.signupform_body input:focus {
	background: 		#fff;
}
.signupform_body select {
	width: 					150px;
	border: 				none;
	background: 		#f6f6f6;
	border-radius: 	0px 0px 0px 0px;
	margin: 				0px;
}
.signupform_body input.signup_button {
	width: 					auto;
	padding: 				8px 18px 12px;
	line-height: 		20px;
	margin: 				0px;
	position: 			absolute;
	top: 						0px;
	right: 					0px;
	background: 		#676e6a;
	border-left: 		1px solid #e1e1e1;
	color: 					#fff;
	font-size: 			16px;
	font-weight: 		400;
	display: 				block;
	text-transform: uppercase;
	font-family: 		'Open Sans', sans-serif;
}
.signupform_body input.signup_button:hover {
	background: 		#505652;
}
.foot-gallery {
	background: 		#e5e2dc;
	padding: 				10px 0 30px;
	width: 					100%;
	height: 300px;
}
.foot-gallery #carousel {
}
.list_carousel.responsive {
	width: 					auto;
	margin-left: 		0;
}
.foot-gallery img {
	margin: 				0 5px;
	width: 					300px;
	height: 				auto;
}
.sub-foot {
	color: 					#aaa69f;
	height: 				40px;
	font-size: 			11px;
	background: 		#dbd7d0;
}
.credit-left {
	position: 			absolute;
	top: 						11px;
	left: 					0px;
}
.credit-right {
	position: 			absolute;
	top: 						11px;
	right: 					0px;
}
.sub-foot a {
	color: 					#7d8581;
}



/* 9 ----------------------------------------------------------------------------------------------------[   R E S P O N S I V E   S T Y L E S   ]--- 

---------------------------------------------------------------------------------------------------------[   R E S P O N S I V E   S T Y L E S   ]--- 

---------------------------------------------------------------------------------------------------------[   R E S P O N S I V E   S T Y L E S   ]--- 
*/





/* ----------------------------------------------------[ TABLET - Smaller than standard 1024px ]-------------------------- */


@media (max-width: 1023px) {
/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
               T A B L E T   S T Y L E S
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */



/* -------------[ Tablet - Structure ]------------- */
body {
 font-size: 			12px;
}
article {
 width: 					470px;
 float: 					left;
 margin: 					20px 0 0 15px;
}
aside {
 width: 					250px;
 float: 					right;
 margin: 					20px 15px 0 0;
}
.container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
 width: 					768px;
}
.head-details {
 margin-right: 	20px;
}
h1 {
 font-size: 			12px;
}
/* -------------[ Tablet - Header ]------------- */
#logo {
 margin: 					15px 0 15px 30px;
}
header {
 height: 					190px;
}
/* -------------[ Tablet - Navigation ]------------- */
.subnav {
 width: 					768px;
 margin-left: 		0px;
 top: 						-40px;
}
.subnav-fixed {
 position: 				absolute;
 top: 						-40px;
 left: 						0;
 right: 					0;
 z-index: 				1020;
 width: 					100%;
 margin-left: 		0px;
 box-shadow: 			none;
}
.subnav-fixed #mainNav {
 width: 					768px;
 margin: 					0 auto;
 padding: 				0 0px;
 box-shadow: 			none;
}
#mainNav ul {
 margin:  				0px 0px 0px 0px;
}
#mainNav ul li a {
 padding: 				15px 16px 0px 16px;
 font-size: 			11px;
}
#mainNav ul .sub ul li a {
 padding: 				14px 5px 14px 15px;
}
#mainNav ul .sub ul li a:hover {
 padding: 				14px 5px 14px 12px;
}



/* -------------[ Tablet - Content ]------------- */

.banner {
 margin-bottom: 	30px;
}
.mini-banner {
 height: 					auto;
 position: 				relative;
}
.mini-banner img {
 width: 					1068px !important;
 margin-left: 		-300px;
 max-width: 			1068px !important;
}
 #enquire .mini-banner {
 width: 					100%;
 height: 					672px;
 background: 			url("../images/enq2.jpg") no-repeat top center;
}
.enquire-content {
 top: 						70px;
}
.nivo-controlNav {
 bottom: 					20px;
}
h2 {
 font-size: 			24px;
 width: 					380px;
 line-height: 		50px;
 padding: 				50px 0 40px 0;
}
.intro {
 width: 					350px;
 padding: 				15px 20px 50px 0;
 line-height: 		1.6em;
}
.intro p {
 padding-bottom: 	12px;
}
.features {
 width: 					768px;
 margin-left: 		0px;
}
.features .feature {
 width: 					340px;
 margin: 					0 10px 40px 25px;
}
.features .feature .image-wrap {
 width: 					130px;
 height: 					130px;
 margin: 					0 20px 40px 0;
}
.features .feature .image-wrap img {
 width: 					100%;
 display: 				block;
}
.features .feature h3 {
 font-size: 			14px;
}
.sub-image-wrap {
 width: 					518px;
 float: 					left;
 margin: 					28px 0px 0px 0px;
}
.sub-image-wrap h2 {
 padding: 				40px 10% 30px 10%;
 width: 					80%;
}
.sub-content {
 width: 					215px;
 float: 					right;
 padding: 				20px 15px 40px 0px;
 line-height: 		1.6em;
 font-size: 			12px;
}
.sub-content p {
 font-size: 			12px;
 line-height: 		1.3em;
}
.sub-content .feature {
 width: 					215px;
 margin: 					0 0px 30px 0px;
 float: 					left;
 line-height: 		1.3em;
}
.sub-content .feature p {
 font-size: 			12px;
 line-height: 		1.3em;
}
.feature .image-wrap {
 width: 					215px;
 height: 					215px;
 float: 					left;
 margin: 					0 0px 13px 0;
}
.sub-content .feature img {
 width: 					100%;
}

/* -------------[ Tablet - show/hide ]------------- */
.tablet-show {
 display: 				block;
}
.tablet-hide {
 display: 				none;
}
/* -------------[ Tablet - Footer ]------------- */

.signup .news-title {
 float: 					left;
 padding: 				9px 0px 0px 18px;
 font-size: 			13px;
 text-transform: 	uppercase;
 font-family: 		'Open Sans', sans-serif;
}
#signupform_wrapper {
 padding: 				0px 32px 0 0;
 float: 					right;
}
.signupform_body label {
 margin-left: 		0px !important;
}
.signupform_body input {
 width: 					110px;
}
.signupform_body input:focus {
 background: 			#fff;
}
.signupform_body select {
 width: 					110px;
}
.signupform_body input.signup_button {
 width: 					auto;
 padding: 				8px 16px 12px;
}
.signupform_body input.signup_button:hover {
 background: 			#505652;
}
.foot-wrap {
 height: 				50px;
}
.foot-gallery {
 padding: 				0px 0 0px;
	height: 190px;
}
.foot-gallery img {
 margin: 					0 5px;
 width: 					180px;
 height: 					auto;
}
.credit-left {
 position: 				absolute;
 top: 						11px;
 left: 						10px;
}
.credit-right {
 position: 				absolute;
 top: 						11px;
 right: 					10px;
}
}







/* ----------------------------------------------------[ WIDE - Wider than 1580px ]-------------------------- */


@media (min-width: 1580px) {
/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
               W I D E   S T Y L E S
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */



/* -------------[ Wide - Structure ]------------- */

h2 {
 width: 					490px;
 line-height: 		48px;
 padding: 				30px 0 40px 0;
}
.intro {
 width: 					555px;
 padding: 				25px 25px 40px 0;
 line-height: 		1.6em;
}
.intro p {
 padding-bottom: 	12px;
}
article {
 width: 					760px;
 float: 					left;
 margin: 					30px 0 0 0px;
}
aside {
 width: 					300px;
 float: 					right;
 margin: 					30px 0px 0 0;
}
.container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
 width: 					1100px;
}
/* -------------[ Wide - Main Nav ]------------- */
.subnav-fixed {
 position: 				fixed;
 top: 						0px;
 left: 						0;
 right: 					0;
 z-index: 				1020;
 width: 					100%;
 margin-left: 		0px;
}
.subnav-fixed #mainNav {
 width: 						1100px;
 margin: 					0 auto;
 padding: 				0 1px;
}
#mainNav ul {
 margin:  				0px 0px 0px 0px;
}
#mainNav ul li a {
 padding: 				15px 25px 0px 25px;
}
/* -------------[ Wide - Content ]------------- */
.features {
 width: 					1130px;
 margin-left: 		-40px;
}
.features .feature {
 width: 					335px;
 margin: 					0 0px 60px 40px;
}
.features .feature .image-wrap {
 width: 					130px;
 height: 					130px;
 margin: 					0 15px 40px 0;
}
.features .feature .image-wrap img {
 width: 					100%;
 display: 				block;
}
.features .feature h3 {
 font-size: 			14px;
}
.sub-image-wrap {
 width: 					700px;
 float: 					left;
 margin: 					44px 0 40px 0;
}
.sub-content {
 width: 					350px;
 float: 					right;
 padding: 				40px 0 40px 0;
 line-height: 		1.6em;
}
}




/* ----------------------------------------------------[ MOBILE - Smaller than standard 768px ]-------------------------- */


@media (max-width: 767px) {
/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
               M O B I L E   S T Y L E S
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */



/* -------------[ Mobile - Structure ]------------- */
body {
 font-size: 			12px;
}
article {
 width: 					100%;
 float: 					left;
 margin: 					20px 0 0 0px;
}
aside {
 width: 					100%;
 float: 					right;
 margin: 					20px 0px 0 0;
}
.container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
 width: 					100%;
}
/* -------------[ Mobile - Header ]------------- */
h1 {
 display: 				none;
}
#home h1 {
 font-size: 			10px;
 padding: 				0px;
 margin: 					0px;
 position: 				absolute;
 top: 						0px;
 left: 						0px;
 height: 					33px;
 overflow: 				hidden;
 border-bottom: 	1px solid #e1e1e1;
 display: 				block;
 width: 					100%;
}
#logo {
 display: 				none;
}
header {
 height: 					0px;
}
#home header {
 height: 					32px;
}
.container-nav {
 display: 				none;
}
.head-details {
 float: 					left;
 text-align: 			center;
 width: 					100%;
 position: 				absolute;
 top: 						0px;
 left: 						0px;
 margin-right: 		20px;
}
#trip {
	position: absolute;
	top: -35px;
	right: 10px;
}
#trip span {
	display: none;
}


#call-us {
 display: 				none;
}
#home #mainslider, #home #slider {
 display: 				none;
}
#mobileslider, #mobslider {
 display: 				block;
}
h2 {
 float: 					left;
 font-weight: 		300;
 color:						#a4a19b;
 width: 					90%;
 text-align: 			center;
 line-height: 		32px;
 padding: 				20px 5% 20px 5%;
 font-size: 			24px;
}
.intro {
 float: 					left;
 line-height: 		1.6em;
 padding: 				25px 5% 20px 5%;
 width: 					90%;
}
.features {
 margin-left: 		0;
 width: 					100%;
}
.features .feature {
 margin: 					0 5% 15px 5%;
 width: 					90%;
}
.features .feature .image-wrap {
 height: 					150px;
 margin: 					0 20px 10px 0;
 width: 					150px;
}
.sub-content .feature {
 float: 					left;
 line-height: 		1.3em;
 margin: 					0 0 30px;
 width: 					100%;
}
.sub-content .feature .image-wrap {
 float: 					left;
 height: 					auto;
 margin: 					0 0 13px;
 width: 					100%;
}
.mini-banner img {
 display: 				none;
}
.sub-image-wrap {
 margin: 					0px;
 width: 					100%;
}
.sub-image-wrap .nivo-controlNav {
 display: 				none;
}
.sub-image-wrap h2 {
 padding: 				20px 5% 10px;
 width: 					90%;
 line-height: 		1.5em;
}
.sub-content {
 float: 					right;
 font-size: 			14px;
 line-height: 		1.6em;
 padding: 				20px 5% 10px;
 width: 					90%;
}
.sub-content p {
 font-size: 			14px;
 line-height: 		1.5em;
}
.foot-wrap {
 height: 					0px;
}
.foot-gallery {
 display: 				none;
}
.signup {
display: none;
}
.credit-right {
 right: 37px;
}
.credit-left {
 display: 				none;
}
/* -------------[ Mobile - Menu ]------------- */
.menufication-add-padding, .menufication-non-css3-add-padding {
 padding-top: 		66px;
}
#menufication-top, #menufication-non-css3-top {
 background: 			url("../images/logo.jpg") no-repeat 175px 4px #ffffff;
 background-size: auto 90%;
 height: 					66px;
 left: 						0px;
 min-height: 			66px;
}
#menufication-top #menufication-btn:before, #menufication-non-css3-top #menufication-non-css3-btn:before {
 top: 						12px;
 left: 						14px;
}
#menufication-nav {
 padding: 				0 0 64px 0 !important;
}
#menufication-nav h1, #menufication-non-css3-nav h1, #menufication-nav h2, #menufication-non-css3-nav h2, #menufication-nav h3, #menufication-non-css3-nav h3 {
 display: 				none !important;
}
#menufication-nav p {
 display: 				none !important;
}
#menufication-nav ul li ul li {
 display: 				none !important;
}
}


/* ----------------------------------------------------[ SMALL MOBILE - Smaller than 400px ]-------------------------- */


@media (max-width: 400px) {
/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
               M O B I L E   S T Y L E S
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */



/* -------------[ Small Mobile - Structure ]------------- */

h1 .mob-hide {
 display: 				none;
}
#call-us {
 display: 				none;
}
h2 {
 line-height: 		28px;
 font-size: 			20px;
}
.features {
 margin-left: 		0;
 width: 					100%;
}
.features .feature {
 margin: 					0 5% 40px 0px;
 width: 					95%;
}
.features .feature .image-wrap {
 height: 					130px;
 margin: 					0 10px 40px 0;
 width: 					130px;
}
#menufication-top, #menufication-non-css3-top {
 background: 			url("../images/logo.jpg") no-repeat 95px 4px #ffffff;
 background-size: auto 90%;
 height: 					66px;
 left: 						0px;
 min-height: 			66px;
}
.rates-wrap table td a {
 border: 					1px solid #CCCCCC;
 color: 					#666666;
 display: 				inline-block;
 float: 					right;
 font-size: 			12px;
 font-weight: 		400;
 padding: 				7px 9px;
 position: 				relative;
 text-transform: 	uppercase;
 top: 						0px;
 width: 					50px;
 text-align: 			center;
}
.enquire-wrap {
 margin: 					0 auto;
 position: 				relative;
 text-align: 			left;
 width: 					100%;
}
.enquire-content {
 position: 				absolute;
 right: 					20px;
 top: 						30px;
 width: 					280px;
}
.enquire-content #frmContact ul li input {
 padding: 				10px 10px 10px 120px;
 width: 					150px;
}
.enquire-content #frmContact ul li select {
 padding: 				8px 7px 8px 170px;
 width: 					282px;
}
.enquire-content #frmContact ul li textarea {
 padding: 				34px 10px 10px 13px;
 width: 					257px;
}
}
